---
Archive: CPAN
Bug-Database: https://github.com/powerman/perl-Log-Fast/issues
Bug-Submit: https://github.com/powerman/perl-Log-Fast/issues/new
Repository: https://github.com/powerman/perl-Log-Fast.git
Repository-Browse: https://github.com/powerman/perl-Log-Fast
